
Redmine - Patch #18898

Back migration for 20141029181824_remove_issue_statuses_is_default doesn't work

2015-01-19 11:18 - Denis Savitskiy

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Database Estimated time: 0.00 hour

Target version:    

Description

Back migration for 20141029181824_remove_issue_statuses_is_default doesn't work.

Here is a patch to correct this.

Related issues:

Related to Redmine - Feature #5991: Tracker should have it's own default issu... Closed 2010-07-29

Associated revisions

Revision 13920 - 2015-01-19 22:00 - Jean-Philippe Lang

Fixed #down for migration 20141029181824_remove_issue_statuses_is_default (#18898).

Patch by Denis Savitskiy.

History

#1 - 2015-01-19 22:01 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed in r13920, thanks for reporting this.

#2 - 2015-01-19 22:01 - Jean-Philippe Lang

- Related to Feature #5991: Tracker should have it's own default issue status added

Files

0001-Migration-correction.patch 1.06 KB 2015-01-19 Denis Savitskiy
